ia64/xen-unstable

view tools/check/check_curl_lib @ 4591:6375127fdf23

bitkeeper revision 1.1311.1.1 (426641eeBv97w6sl983zxeR4Dc3Utg)

Cleanup page table handling. Add macros to access page table
entries, fixup plenty of places in the code to use the page
table types instead of "unsigned long".

Signed-off-by: Gerd Knorr <kraxel@bytesex.org>
Signed-off-by: michael.fetterman@cl.cam.ac.uk
author mafetter@fleming.research
date Wed Apr 20 11:50:06 2005 +0000 (2005-04-20)
parents 0a4b76b6b5a0
children 25e96ea6e4c5 a83ac0806d6b
line source
1 #!/bin/bash
2 # CHECK-BUILD CHECK-INSTALL
4 function error {
5 echo 'Check for CURL library failed.'
6 exit 1
7 }
9 set -e
10 ldconfig -p | grep libcurl.so || error